How to use Retrologue and Padshop in other trackers?

I’m wondering if it is possible? …I own Cubase 6.5
I’d like to be able to include Retrologue and Padshop in my live sets.
Do I need to buy seperate VSTis? I can find no ‘external VSTi upgrade’ option anywhere…
I also updated both synths to v1.1, but I could not see any option to place a VSTi anywhere.

Thank you for your help!

Sorry to post here, but I was unable to post in the Retrologue or Padshop forums.

Hello,

I found Padshop and Retrologue in the Studio One 2, as VST3. So, it should works. There is no AU version form Mac.

Yes there is.

Really? Although, you installed it with Cubase only? Not separately buying and installation? I haven’t got it in my Components folder. And I’m sure, I always install both VST and AU versions of all plug-ins.

After installing the 1.1 update, I found Retrologue.dll and Padshop.dll in the folder C:\Program Files\Steinberg\Cubase\VSTPlugin\Synth (or something like that… can’t check right now). I assume that these are the VST 2.x versions of the instruments.
According to the website there is an AU version, but I know nothing about that.
Also, remember to bring your eLicenser to your live sets :stuck_out_tongue:

On Windows 7 (x64), have a look in “C:\Program Files\Common Files\VST3\Steinberg”.

Yes thanks for the reply peoples…
I discovered the VST 3 files, but unfortunately Ableton Live only uses VST 2 plugs.

Is there any way for Cubase 6.5 owners to obtain a VST 2 version of Padshop and/or Retrologue?

Cheers

P.S. Thank you to the moderator who enabled my access to the VST forum :slight_smile:

Thanks Elekrobolt, I guess I’m still new here.

onesnzeros: I just checked again, the files I found are located in C:\Program Files\Steinberg\VSTPlugins\Padshop and C:\Program Files\Steinberg\VSTPlugins\Retrologue (most other plugins are in C:\Program Files\Steinberg*Cubase 6*\VSTPlugins).

Unfortunately there is no “C:\Program Files\Steinberg\VSTPlugins” folder on my computer. :cry:

[EDIT] I have also just discovered that I still have the 32bit Cubase 6.0.6 installed on my machine also, and it opens. I didn’t realise that v6.5 could live beside v6… strange

i reinstalled cubase, and the 2 vst2 dll files were by default placed into my 32bit plugins directory, didn’t think to look there :blush: